---
sidebar_label: CSSCoverageOptions
---

# CSSCoverageOptions interface

Set of configurable options for CSS coverage.

**Signature:**

```typescript
export interface CSSCoverageOptions
```

## Properties

| Property                                                                  | Modifiers | Type    | Description                                                      |
| ------------------------------------------------------------------------- | --------- | ------- | ---------------------------------------------------------------- |
| [resetOnNavigation?](./puppeteer.csscoverageoptions.resetonnavigation.md) |           | boolean | <i>(Optional)</i> Whether to reset coverage on every navigation. |
